@import url(../white-background.css);
.layout1 {
	float: left;
	width: 460px;
	margin: 10px 0 10px 20px;
	display: inline;
	clear: both;
}
.layout2 {
	float: right;
	width: 460px;
	margin: 10px 20px 10px 0;
	display: inline;
}
.layout1 img, .layout2 img {
	float: left;
	width: 110px;
	margin: 0 10px 0 0;
}
.layout1 p, .layout2 p {
	float: right;
	width: 330px;
}
	